# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "デポが指定されていません。"
com.vmware.esx.apply.no.input = "変更が指定されていません。"
com.vmware.esx.apply.unknown.error = "適用タスクの作成中に不明なエラーが発生しました。"
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "何らかの内部エラーが原因で構成の削除に失敗しました"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "構成「{1}」の取得に失敗しました"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "指定された入力引数は無効です:「{1}」"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "何らかの内部エラーが原因で構成の設定に失敗しました"
com.vmware.esx.host.invalid = "「{1}」は無効なホスト ID です。使用可能な値は「{2}」のみです"
com.vmware.esx.host_settigns.depot.notfound = "指定された名前のデポが見つかりません。"
com.vmware.esx.host_settings.cm.store.read.error = "構成ドキュメントの読み取りに失敗しました。"
com.vmware.esx.host_settings.cm.store.write.error = "構成ドキュメントの書き込みに失敗しました。"
com.vmware.esx.host_settings.cm.validation.error = "入力ドキュメントの検証に失敗しました。"
com.vmware.esx.host_settings.cm.validation.internal.error = "構成ドキュメントの検証中に内部エラーが発生しました。"
com.vmware.esx.host_settings.command.failed = "予期しないリターン コード「{1}」でコマンドが失敗しました"
com.vmware.esx.host_settings.depot.connect.error = "指定されたデポの URL に接続できません。"
com.vmware.esx.host_settings.depot.name.invalid = "指定されたデポ名は無効です。"
com.vmware.esx.host_settings.software.component.invalid = "指定されたコンポーネント名は無効です。"
com.vmware.esx.host_settings.software.component.notfound = "指定されたコンポーネントがデポに見つかりません。"
com.vmware.esx.host_settings.software.esx.invalid = "指定された ESX バージョンは無効です。"
com.vmware.esx.host_settings.software.esx.notfound = "指定された ESX バージョンがデポに見つかりません。"
com.vmware.esx.host_settings.software.notfound = "目的のソフトウェア仕様が見つかりません。"
com.vmware.esx.lifecycle.task.contention = "別のタスクが進行中である可能性があります。後で再試行してください。"
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "適用操作中に一般的な障害が発生しました。"
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "続行するには、ホストがメンテナンス モードである必要があります。"
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "ホストの再起動が保留中です。この構成を変更する前にホストを再起動する必要があります。"
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "構成の適用による影響が変更されました。"
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "入力として指定された仕様 ID がホストに存在しません。"
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "構成マネージャの適用プラグインの実行中にエラーが発生しました。"
com.vmware.esx.settings_daemon.configuration.check_apply.error = "適用 API のチェックが一般的なエラーで失敗しました。"
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "ホストでコンプライアンス チェックを完了できませんでした"
com.vmware.esx.settings_daemon.configuration.create.result.error = "タスクの結果を作成できません"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "構成ドキュメントのエクスポートに失敗しました。"
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "起動適用プラグインと起動リストアの失敗に関する情報を取得できませんでした。"
com.vmware.esx.settings_daemon.configuration.impact.error = "構成ドキュメントの影響の計算に失敗しました。"
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "構成マネージャの影響プラグインの実行中にエラーが発生しました。"
com.vmware.esx.settings_daemon.configuration.parse.error = "構成ドキュメントの解析に失敗しました。"
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "DPU で構成の設定に失敗しました。"
com.vmware.esx.softwarespec.write.error = "目的のソフトウェア仕様をファイルに書き込めませんでした。"
com.vmware.esx.task.aborted = "操作が中止されました。"
com.vmware.esx.task.cancel.unsupported = "タスクのキャンセルはサポートされていません"
com.vmware.esx.task.contention = "別のタスクが進行中です。後で再試行してください。"
com.vmware.esx.task.create.error = "タスクの作成に失敗しました。後で再試行してください。"
com.vmware.esx.task.description = "ライフサイクル VAPI タスク"
com.vmware.esx.task.exec.error = "タスクの開始に失敗しました。システムに十分なリソースがあることを確認し、再試行してください。"
com.vmware.esx.task.file.notfound.error = "タスクの読み取りに失敗しました。"
com.vmware.esx.task.lock.error = "現在の状態では操作が許可されません。後で再試行してください。"
com.vmware.esx.task.notfound.error = "指定された ID「{1}」を持つタスクが見つかりません。"
com.vmware.esx.task.parse.error = "タスクの結果の取得に失敗しました。後で再試行してください。"
com.vmware.esx.task.progress = "ライフサイクル VAPI の進行状況"
com.vmware.esx.task.unhandled.error = "タスクで未処理のエラーが発生しました: {1}"
com.vmware.esx.task.unknown.error = "タスクの取得中に不明なエラーが発生しました。"
com.vmware.esx.task.uuid.error = "タスク UUID の生成に失敗しました。後で再試行してください。"
com.vmware.esx.vapi.invalidinput = "必要な値が入力されていないか、または無効です。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "現在のホスト許容レベル設定が原因で VIB パッケージをインストールできません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "現在のホスト許容レベル設定を取得できませんでした。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "アドオン {1} は基本イメージのバージョン {2} と互換性がありません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "バージョン {2} のアドオン {1} がデポに見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "アドオン {1} のメタデータまたはコンポーネントを検証できませんでした。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "ホストのソフトウェア構成で再起動が必要なため、HA の適用に失敗しました。ホストを再起動して、やり直してください。"
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "バージョン {1} の基本イメージがデポに見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "基本イメージのメタデータまたはコンポーネントの検証に失敗しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "次のコンポーネントのダウングレードが原因で操作を続行できません: {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "コンポーネントの解析またはマージ中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "コンポーネント {1} がデポに見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "コンポーネント {1} の削除に失敗しました。ファイルは現在使用中の可能性があります。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "目的の状態に関するコンポーネントの関係と内容の問題があります。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "デポの抽出に使用できる OSData ストレージ パーティションがありません。ホストのパーシステント ストレージを構成して、再試行してください。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "ホスト上のイメージ データベースが無効であるか破損しています。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "ホスト上のイメージ データベースの読み取りまたは書き込みができません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "デポへの接続中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "DPU での操作に失敗しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "ハードウェア サポート マネージャ {1} とハードウェア サポート パッケージ {2} バージョン {3} に付属するマニフェストが、デポに見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "互換性のあるコンポーネント {1} がソリューション {2} で見つかりません。候補のバージョン: {3}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "ソリューション {2} では、コンポーネント {1} の互換性のある組み合わせが見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "ホストのステージング/修正中に内部エラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "ステージング/修正時のライブ システム変更の実行中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "別のプロセスがホストを更新しているため、修正を開始できません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "ホストでメンテナンス モードが有効でないか、特定できません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "ハードウェア サポート マネージャ {1} とハードウェア サポート パッケージ {2} バージョン {3} に付属するマニフェストが、基本イメージ バージョン {4} をサポートしていません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "ID が {1} および {2} のハードウェア サポート パッケージで、基本イメージのサポートが重複しています。パッケージ {1} と重複しない別のパッケージを使用してください。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "ホストのリソースが不足しています。修正中に {1} MB のメモリを予約できませんでした。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "{1} からのデポ メタデータのダウンロード中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "{1} のメタデータの形式が無効です。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "metadata.zip の読み取り中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "コンポーネントのメタデータが見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "データベースまたはデポの VIB {1} のメタデータが見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "現在のバージョンの ESXi では、複数のハードウェア サポート パッケージがサポートされません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "同じ ID {1} を共有する、異なる基本イメージ、アドオン、またはソリューションのメタデータがあります。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "ホストからのデポの抽出に失敗しました: 非アクティブな VIB {1} に使用できるコピーが保存されていません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "コンテンツのステージングに使用できる領域がありません"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "コンポーネント {1} の削除に失敗しました。サービス {2} の無効化中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "コンポーネント {1} の適用に失敗しました。サービス {2} の有効化中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "ホストでイメージ情報を抽出中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "ソフトウェア仕様形式が破損しているか、無効です。属性: {1} がありません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "ソフトウェア ソリューション {2} 内のコンポーネント {1} がデポに見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "バージョン {2} のソフトウェア ソリューション {1} がデポに見つかりません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "ブート バンク パーティションにアクセスできないか、無効なイメージ データベースが含まれています。/bootbank、/altbootbank パスが有効であり、アクセス可能であることを確認します。"
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "操作の実行中に不明なエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "VIB 署名の検証中に証明書または失効リストをインポートできませんでした。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "チェックサムが一致しないため、VIB {1} の再作成に失敗しました。VIB が、古いツールを使用して作成されている可能性があります。別のホストで試行するか、この VIB を含むコンポーネントを更新してください。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "URL {1} からの VIB のダウンロード中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "VIB {1} の形式が無効です。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "このホストでは、VIB のハードウェア ベンダーとモデルの要件を満たすことができません。ハードウェア ベンダーとホストのモデルに一致する VIB を使用してください。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "ホストからのデポの抽出に失敗しました: VIB {1} の再作成中にエラーが発生しました。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "VIB {1} の署名をその内容に対して検証できません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "VIB {1} に含まれている署名が無効であるか破損しています。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "VIB {1} に含まれている署名が無効であるか破損しています。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "VIB {1} には署名がないため、検証できません。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "VIB 検証のための XML スキーマをロードできませんでした。XML スキーマ ファイル {1} がホスト上にあるかどうかを確認してください。"
